#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-bLmWPKanUgB11a8cB5hnH
key:                  hoogle-5.0.18.3-bLmWPKanUgB11a8cB5hnH
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  0750677dde13992e3019a72c6bb250c1
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-bLmWPKanUgB11a8cB5hnH
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.2-AIJqKQhkoeu1ut7Ycc6YIH
    aeson-2.0.3.0-L0yDvMzHL9pEVYTJafTiOn base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-I8DCsoBwqZPDCUfJaZivjw
    blaze-markup-0.8.2.8-4wqY17LUa1y2DfhOUFBRTZ bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-38Lq3lyOeTED5u4iErqBuv
    conduit-extra-1.3.6-3rRx4rqNzWk1kKYyOTChgi
    connection-0.3.1-KTho2wklB7nKEAIC35W8Ab containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.12-IIKY4GiD3PZDka6Z731HVG filepath-1.4.2.1
    foundation-0.0.29-6v8EBP96mC98RXKA0HlS6Y
    hashable-1.4.1.0-JzdBeUJrNESAqvBDuFSkjU
    haskell-src-exts-1.23.1-41FeHJMqyhDqxwWFlltr9
    http-conduit-2.3.8-7CEcynH5NB289bj3luOL9P
    http-types-0.12.3-1pkB607j65YKSC393AJmEU
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-DimeFbW9ww3IUOALFsLRIM
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-DIVc1dAwhgELTJGUeSz6LV
    resourcet-1.2.6-J4IyjqKn8UxCBQXdNMzRu3
    storable-tuple-0.0.3.3-9stPnPoS8EyHaVqOIpLEBW
    tar-0.5.1.1-1h8L8MkCOu7JsPm6iiJFLE template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-Gs3HJMJxhMUEVAnbvi0Csa
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.12.3.1-9i3qvFUekKK2fB1y3bHIPs
    wai-3.2.3-8hMwPOZVMzN7ak7uMZ1cVB
    wai-logger-2.4.0-617IoyFrPYrCV09RbfTYD1
    warp-3.3.23-34EwhS7bXlaB7ZmhNW668q
    warp-tls-3.3.4-F1SLo1lsN1QKwNFPHg1DKN
    zlib-0.6.3.0-LFa5KfiWhZQLxP4TNdf5TC

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

